module libdrm_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libdrm
const libdrm_path = "/usr/lib/libdrm.so.2"
libdrm_handle = C_NULL
get_libdrm_path() = libdrm_path
const libdrm = "libdrm.so.2"
function __init__()
    global libdrm_handle = dlopen(libdrm_path)
end
end
